//
//  main.m
//  fmod_rocks2010
//
//  Created by peter drescher on 5/19/10.
//  Copyright 2010 twittering machine. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
